{
  "exchangeFilters": [],
  "rateLimits": [
    {
      "interval": "MINUTE",
      "intervalNum": 1,
      "limit": 1200,
      "rateLimitType": "REQUEST_WEIGHT"
    },
    {
      "interval": "SECOND",
      "intervalNum": 1,
      "limit": 10,
      "rateLimitType": "ORDERS"
    },
    {
      "interval": "DAY",
      "intervalNum": 1,
      "limit": 864000,
      "rateLimitType": "ORDERS"
    }
  ],
  "serverTime": 1783537921471,
  "symbols": [
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "ETH",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.001",
          "stepSize": "0.001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "2"
        }
      ],
      "industry": "",
      "longRate": -0.01,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "ETH/EUR",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 480,
      "symbol": "ETH/EUR_LEVERAGE",
      "tickSize": 0.01,
      "tickValue": 18.3415,
      "tradingFee": 0.06,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "ETH",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.001",
          "stepSize": "0.001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "3"
        }
      ],
      "industry": "",
      "longRate": -0.01,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "ETH/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 480,
      "symbol": "ETH/USD_LEVERAGE",
      "tickSize": 0.01,
      "tickValue": 21.32095,
      "tradingFee": 0.06,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "EUR",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.11623801"
        }
      ],
      "industry": "",
      "longRate": -0.0088046,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "EUR/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": 0.0005846,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "EUR/USD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 1.162e-05,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "BCH",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "2500",
          "minQty": "0.001",
          "stepSize": "0.001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.00000456"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "BCH/BTC",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "BTC",
      "quoteAssetId": "BTC_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "BCH/BTC_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 5e-08,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "TUI1.",
      "baseAssetPrecision": 3,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "33000",
          "minQty": "0.1",
          "stepSize": "0.1"
        }
      ],
      "industry": "Leisure & Recreation",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "TUI - EUR",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Cyclical Consumer Goods & Services",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "TUI1.",
      "tickSize": 0.005,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "DBK.",
      "baseAssetPrecision": 3,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "130000",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "29"
        }
      ],
      "industry": "Banks",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Deutsche Bank",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Financials",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "DBK.",
      "tickSize": 0.005,
      "tickValue": 0.1443375,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "EU50.",
      "baseAssetPrecision": 2,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "EU Stocks 50",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "EU50.",
      "tickSize": 0.1,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00; Sun 22:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "GBP",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.13461800"
        }
      ],
      "industry": "",
      "longRate": -0.0039629,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "GBP/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0042571,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "GBP/USD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 1.346e-05,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "IT40.",
      "baseAssetPrecision": 2,
      "country": "IT",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100",
          "minQty": "0.01",
          "stepSize": "0.01"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Italy 40",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "IT40.",
      "tickSize": 1,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 06:00 - 20:00; Tue 06:00 - 20:00; Wed 06:00 - 20:00; Thu 06:00 - 20:00; Fri 06:00 - 20:00"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "US100.",
      "baseAssetPrecision": 2,
      "country": "US",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "300"
        }
      ],
      "industry": "",
      "longRate": -0.0247624,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "US Tech 100",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": 0.0025401,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "US100.",
      "tickSize": 0.1,
      "tickValue": 2999.275,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:01 -; Tue - 21:00, 22:01 -; Wed - 21:00, 22:01 -; Thu - 21:00, 22:01 -; Fri - 21:00; Sun 22:01 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "DE40.",
      "baseAssetPrecision": 2,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "253"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Germany 40",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "DE40.",
      "tickSize": 0.1,
      "tickValue": 2526.95,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00; Sun 22:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "AUD",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.07169900"
        }
      ],
      "industry": "",
      "longRate": -0.0023868,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "AUD/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0058332,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "AUD/USD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 7.17e-06,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "NZD",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "10"
        }
      ],
      "industry": "",
      "longRate": 0.0005909,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "NZD/JPY",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "JPY",
      "quoteAssetId": "JPY_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": -0.0088109,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "NZD/JPY_LEVERAGE",
      "tickSize": 0.001,
      "tickValue": 0.0930675,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "GBP",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.10569501"
        }
      ],
      "industry": "",
      "longRate": 0.0068146,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "GBP/CHF",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "CHF",
      "quoteAssetId": "CHF_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0150346,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "GBP/CHF_LEVERAGE",
      "tickSize": 5e-05,
      "tickValue": 5.285e-05,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "US30.",
      "baseAssetPrecision": 2,
      "country": "US",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "507"
        }
      ],
      "industry": "",
      "longRate": -0.0214013,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "US Wall Street 30",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0008209,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "US30.",
      "tickSize": 1,
      "tickValue": 50665.5,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:01 -; Tue - 21:00, 22:01 -; Wed - 21:00, 22:01 -; Thu - 21:00, 22:01 -; Fri - 21:00; Sun 22:01 -"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "ADS.DE.",
      "baseAssetPrecision": 2,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "6500",
          "minQty": "1",
          "stepSize": "1"
        }
      ],
      "industry": "Footwear",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Adidas",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "Cyclical Consumer Goods & Services",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "ADS.DE.",
      "tickSize": 0.05,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "A2A.",
      "baseAssetPrecision": 3,
      "country": "IT",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "345000",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "3"
        }
      ],
      "industry": "Electric Utilities",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "A2A",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Utilities",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "A2A.",
      "tickSize": 0.001,
      "tickValue": 0.0023185,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "FR40.",
      "baseAssetPrecision": 2,
      "country": "FR",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "83"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "France 40",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "FR40.",
      "tickSize": 0.1,
      "tickValue": 820.69,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 00:15 - 20:00; Tue 00:15 - 20:00; Wed 00:15 - 20:00; Thu 00:15 - 20:00; Fri 00:15 - 20:00"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "GBP",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.18775801"
        }
      ],
      "industry": "",
      "longRate": -0.005853,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "GBP/AUD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "AUD",
      "quoteAssetId": "AUD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.002367,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "GBP/AUD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 1.878e-05,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "USD",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.07851251"
        }
      ],
      "industry": "",
      "longRate": 0.0067006,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "USD/CHF",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "CHF",
      "quoteAssetId": "CHF_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0149206,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "USD/CHF_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 7.85e-06,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "EUR",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.09126150"
        }
      ],
      "industry": "",
      "longRate": 0.0020053,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "EUR/CHF",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "CHF",
      "quoteAssetId": "CHF_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0102253,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "EUR/CHF_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 9.13e-06,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Gold.",
      "baseAssetPrecision": 2,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "46"
        }
      ],
      "industry": "",
      "longRate": -0.0152567,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Gold",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": 0.0070367,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Gold.",
      "tickSize": 0.01,
      "tickValue": 45.1313,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59, 22:00 -; Tue - 20:59, 22:00 -; Wed - 20:59, 22:00 -; Thu - 20:59, 22:00 -; Fri - 20:59; Sun 22:00 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Silver.",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "8"
        }
      ],
      "industry": "",
      "longRate": -0.0151374,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Silver",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.0069174,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Silver.",
      "tickSize": 0.001,
      "tickValue": 0.076189,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59, 22:00 -; Tue - 20:59, 22:00 -; Wed - 20:59, 22:00 -; Thu - 20:59, 22:00 -; Fri - 20:59; Sun 22:00 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "BTC",
      "baseAssetPrecision": 4,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100",
          "minQty": "0.0001",
          "stepSize": "0.0001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "7"
        }
      ],
      "industry": "",
      "longRate": -0.01,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "BTC/EUR",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 4,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 480,
      "symbol": "BTC/EUR_LEVERAGE",
      "tickSize": 0.05,
      "tickValue": 3336.44625,
      "tradingFee": 0.06,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "ETH",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.001",
          "stepSize": "0.001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.00002748"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "ETH/BTC",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "BTC",
      "quoteAssetId": "BTC_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "ETH/BTC_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 2.7e-07,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "BTC",
      "baseAssetPrecision": 4,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.0001",
          "stepSize": "0.0001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "8"
        }
      ],
      "industry": "",
      "longRate": -0.01,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "BTC/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 4,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 480,
      "symbol": "BTC/USD_LEVERAGE",
      "tickSize": 0.05,
      "tickValue": 3878.86,
      "tradingFee": 0.06,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "BCH",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "2500",
          "minQty": "0.001",
          "stepSize": "0.001"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "BCH/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "BCH/USD_LEVERAGE",
      "tickSize": 0.05,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "US500.",
      "baseAssetPrecision": 2,
      "country": "US",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "76"
        }
      ],
      "industry": "",
      "longRate": -0.0214013,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "US 500",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0008209,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "US500.",
      "tickSize": 0.1,
      "tickValue": 754.18,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:01 -; Tue - 21:00, 22:01 -; Wed - 21:00, 22:01 -; Thu - 21:00, 22:01 -; Fri - 21:00; Sun 22:01 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "SP35.",
      "baseAssetPrecision": 2,
      "country": "ES",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "185"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Spain 35",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "SP35.",
      "tickSize": 0.1,
      "tickValue": 1841.57,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 06:01 - 17:55; Tue 06:01 - 17:55; Wed 06:01 - 17:55; Thu 06:01 - 17:55; Fri 06:01 - 17:55"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "VOW3.",
      "baseAssetPrecision": 2,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "8500",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "91"
        }
      ],
      "industry": "Auto & Truck Manufacturers",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Volkswagen AG (Pfd)",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "Cyclical Consumer Goods & Services",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "VOW3.",
      "tickSize": 0.05,
      "tickValue": 4.5425,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "UN0.",
      "baseAssetPrecision": 3,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "18500",
          "minQty": "1",
          "stepSize": "1"
        }
      ],
      "industry": "Electric Utilities",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Uniper",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Utilities",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "UN0.",
      "tickSize": 0.005,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "LTC",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.001",
          "stepSize": "0.001"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "LTC/EUR",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "LTC/EUR_LEVERAGE",
      "tickSize": 0.01,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00; Sun 21:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "LTC",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.001",
          "stepSize": "0.001"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "LTC/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": 0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "LTC/USD_LEVERAGE",
      "tickSize": 0.01,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "CNH",
      "baseAssetPrecision": 4,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1500000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "3"
        }
      ],
      "industry": "",
      "longRate": -0.0028201,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "CNH/JPY",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "JPY",
      "quoteAssetId": "JPY_LEVERAGE",
      "quotePrecision": 4,
      "sector": "",
      "shortRate": -0.0053999,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "CNH/JPY_LEVERAGE",
      "tickSize": 0.0001,
      "tickValue": 0.00234713,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "LHA.",
      "baseAssetPrecision": 3,
      "country": "DE",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "65000",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "9"
        }
      ],
      "industry": "Airlines",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Lufthansa",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Industrials",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "LHA.",
      "tickSize": 0.005,
      "tickValue": 0.04075,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "OHL.",
      "baseAssetPrecision": 4,
      "country": "ES",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "85975",
          "minQty": "1",
          "stepSize": "1"
        }
      ],
      "industry": "Construction & Engineering",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 20.0,
      "maxTPGap": 20.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "OHL",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 4,
      "sector": "Industrials",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "OHL.",
      "tickSize": 0.0005,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "NL25.",
      "baseAssetPrecision": 2,
      "country": "NL",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "11"
        }
      ],
      "industry": "",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Netherlands 25",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "NL25.",
      "tickSize": 0.01,
      "tickValue": 10.47275,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 06:00 - 20:00; Tue 06:00 - 20:00; Wed 06:00 - 20:00; Thu 06:00 - 20:00; Fri 06:00 - 20:00"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "NZD",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.05843601"
        }
      ],
      "industry": "",
      "longRate": -0.0079041,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "NZD/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0003159,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "NZD/USD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 5.84e-06,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Platinum.",
      "baseAssetPrecision": 2,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "196"
        }
      ],
      "industry": "",
      "longRate": -0.0129182,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Platinum",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": 0.0046982,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Platinum.",
      "tickSize": 0.01,
      "tickValue": 19.5139,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:05 -; Tue - 21:00, 22:05 -; Wed - 21:00, 22:05 -; Thu - 21:00, 22:05 -; Fri - 21:00; Sun 22:05 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Palladium.",
      "baseAssetPrecision": 2,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.01",
          "stepSize": "0.01"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "14"
        }
      ],
      "industry": "",
      "longRate": -0.013855,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Palladium",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": 0.005635,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Palladium.",
      "tickSize": 0.01,
      "tickValue": 13.861,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:05 -; Tue - 21:00, 22:05 -; Wed - 21:00, 22:05 -; Thu - 21:00, 22:05 -; Fri - 21:00; Sun 22:05 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Oil - Crude.",
      "baseAssetPrecision": 2,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "10"
        }
      ],
      "industry": "",
      "longRate": 0.1389493,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Crude Oil",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.1608693,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Oil - Crude.",
      "tickSize": 0.01,
      "tickValue": 0.92875,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59, 22:00 -; Tue - 20:59, 22:00 -; Wed - 20:59, 22:00 -; Thu - 20:59, 22:00 -; Fri - 20:59; Sun 22:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "GBP",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "22"
        }
      ],
      "industry": "",
      "longRate": 0.0043436,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "GBP/JPY",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "JPY",
      "quoteAssetId": "JPY_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": -0.0125636,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "GBP/JPY_LEVERAGE",
      "tickSize": 0.001,
      "tickValue": 0.214402,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Oil - Brent.",
      "baseAssetPrecision": 2,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "100000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "10"
        }
      ],
      "industry": "",
      "longRate": 0.1291556,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Brent Oil",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.1510756,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "Oil - Brent.",
      "tickSize": 0.01,
      "tickValue": 0.9702,
      "tradingFee": 0,
      "tradingHours": "UTC; Sun 22:00 -; Mon - 22:00; Tue 00:00 - 22:00; Wed 00:00 - 22:00; Thu 00:00 - 22:00; Fri 00:00 - 21:00"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "AFp.",
      "baseAssetPrecision": 3,
      "country": "FR",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "90000",
          "minQty": "0.1",
          "stepSize": "0.1"
        }
      ],
      "industry": "Airlines",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Air France",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Industrials",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "AFp.",
      "tickSize": 0.005,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "XLM",
      "baseAssetPrecision": 5,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.15069000"
        }
      ],
      "industry": "",
      "longRate": -0.0684932,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "XLM/USD",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 5,
      "sector": "",
      "shortRate": -0.0684932,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "XLM/USD_LEVERAGE",
      "tickSize": 1e-05,
      "tickValue": 1.51e-06,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 21:05 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "COMMODITY",
      "baseAsset": "Natural Gas.",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        }
      ],
      "industry": "",
      "longRate": -0.01096,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Natural Gas",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": -0.01096,
      "status": "HALT",
      "swapChargeInterval": 1440,
      "symbol": "Natural Gas.",
      "tickSize": 0.001,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 21:00, 22:05 -; Tue - 21:00, 22:05 -; Wed - 21:00, 22:05 -; Thu - 21:00, 22:05 -; Fri - 21:00; Sun 22:05 -"
    },
    {
      "assetType": "CRYPTOCURRENCY",
      "baseAsset": "LTC",
      "baseAssetPrecision": 8,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000",
          "minQty": "0.001",
          "stepSize": "0.001"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "0.00000069"
        }
      ],
      "industry": "",
      "longRate": -0.06,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 50.0,
      "maxTPGap": 50.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "LTC/BTC",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "BTC",
      "quoteAssetId": "BTC_LEVERAGE",
      "quotePrecision": 8,
      "sector": "",
      "shortRate": -0.01,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "LTC/BTC_LEVERAGE",
      "tickSize": 1e-08,
      "tickValue": 0,
      "tradingFee": 0.075,
      "tradingHours": "UTC; Mon - 21:00, 21:05 -; Tue - 21:00, 21:05 -; Wed - 21:00, 21:05 -; Thu - 21:00, 21:05 -; Fri - 21:00, 22:01 -; Sat - 05:00, 07:00 - 21:00, 21:05 -; Sun - 21:00, 21:05 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "USD",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "16"
        }
      ],
      "industry": "",
      "longRate": 0.0042521,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "USD/JPY",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "JPY",
      "quoteAssetId": "JPY_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": -0.0124721,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "USD/JPY_LEVERAGE",
      "tickSize": 0.001,
      "tickValue": 0.159269,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "CURRENCY",
      "baseAsset": "EUR",
      "baseAssetPrecision": 3,
      "country": "",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "10000000",
          "minQty": "0.1",
          "stepSize": "0.1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "19"
        }
      ],
      "industry": "",
      "longRate": -0.000433,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "EUR/JPY",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "JPY",
      "quoteAssetId": "JPY_LEVERAGE",
      "quotePrecision": 3,
      "sector": "",
      "shortRate": -0.007787,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "EUR/JPY_LEVERAGE",
      "tickSize": 0.001,
      "tickValue": 0.185132,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon - 20:59:50, 21:05 -; Tue - 20:59:50, 21:05 -; Wed - 20:59:50, 21:05 -; Thu - 20:59:50, 21:05 -; Fri - 20:59:50; Sun 21:00 -"
    },
    {
      "assetType": "INDEX",
      "baseAsset": "CN50.",
      "baseAssetPrecision": 2,
      "country": "CN",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "1000",
          "minQty": "0.01",
          "stepSize": "0.01"
        }
      ],
      "industry": "",
      "longRate": -0.01497,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 30.0,
      "maxTPGap": 30.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "China A50",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "USD",
      "quoteAssetId": "USD_LEVERAGE",
      "quotePrecision": 2,
      "sector": "",
      "shortRate": -0.00725,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "CN50.",
      "tickSize": 1,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 01:00 - 08:30, 09:00 - 21:00; Tue 01:00 - 08:30, 09:00 - 21:00; Wed 01:00 - 08:30, 09:00 - 21:00; Thu 01:00 - 08:30, 09:00 - 21:00; Fri 01:00 - 08:30, 09:00 - 21:00"
    },
    {
      "assetType": "EQUITY",
      "baseAsset": "PHAR.",
      "baseAssetPrecision": 3,
      "country": "NL",
      "filters": [
        {
          "filterType": "LOT_SIZE",
          "maxQty": "110880",
          "minQty": "1",
          "stepSize": "1"
        },
        {
          "filterType": "MIN_NOTIONAL",
          "minNotional": "2"
        }
      ],
      "industry": "Biotechnology & Medical Research",
      "longRate": -0.0165933,
      "marketModes": [
        "REGULAR"
      ],
      "marketType": "LEVERAGE",
      "maxSLGap": 20.0,
      "maxTPGap": 20.0,
      "minSLGap": 0,
      "minTPGap": 0,
      "name": "Pharming Group",
      "orderTypes": [
        "LIMIT",
        "MARKET",
        "STOP"
      ],
      "quoteAsset": "EUR",
      "quoteAssetId": "EUR_LEVERAGE",
      "quotePrecision": 3,
      "sector": "Healthcare",
      "shortRate": -0.0056289,
      "status": "TRADING",
      "swapChargeInterval": 1440,
      "symbol": "PHAR.",
      "tickSize": 0.001,
      "tickValue": 0.0011745,
      "tradingFee": 0,
      "tradingHours": "UTC; Mon 07:00 - 15:30; Tue 07:00 - 15:30; Wed 07:00 - 15:30; Thu 07:00 - 15:30; Fri 07:00 - 15:30"
    }
  ],
  "timezone": "UTC"
}
